uuid: 90d97236-8a61-4f56-87e9-cba52614e9bf
langcode: en
status: false
dependencies:
  config:
    - system.menu.footer-products
  module:
    - system
  theme:
    - hufriedy
id: footerproducts
theme: hufriedy
region: footer_four
weight: 0
provider: null
plugin: 'system_menu_block:footer-products'
settings:
  id: 'system_menu_block:footer-products'
  label: Products
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
